# Table

Table with builder methods.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** |  | [default to undefined]
**title** | **string** |  | [optional] [default to undefined]
**key_column** | **string** |  | [optional] [default to undefined]
**data** | **Array&lt;{ [key: string]: any; }&gt;** |  | [optional] [default to undefined]

## Example

```typescript
import { Table } from '@vipr/api';

const instance: Table = {
    id,
    title,
    key_column,
    data,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
